<TEI.2 id="jrc31978R2215-pt" n="31978R2215" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31978R2215 Portuguese</title>
        <title>Regulamento (CEE) nº 2215/78 do Conselho, de 26 de Setembro de 1978, relativo à conclusão do Acordo de Cooperação entre a Comunidade Económica Europeia e o Reino Hachemita da Jordânia</title>
      </titleStmt>
      <extent>20 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31978R2215:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31978R2215:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 2215/78 do Conselho, de 26 de Setembro de 1978, relativo à conclusão do Acordo de Cooperação entre a Comunidade Económica Europeia e o Reino Hachemita da Jordânia</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) Nº. 2215/78 DO CONSELHO de 26 de Setembro de 1978 relativo à conclusão do Acordo de Cooperação entre a Comunidade Económica Europeia e o Reino Hachemita da Jordânia</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 238º.,</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (1),</p>
        <p n="7">Considerando que é conveniente concluir o Acordo de Cooperação entre a Comunidade Económica Europeia e o Reino Hachemita da Jordânia, assinado em Bruxelas em 18 de Janeiro de 1977,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1º.</p>
        <p n="10">O Acordo de Cooperação entre a Comunidade Económica Europeia e o Reino Hachemita da Jordânia é aprovado em nome da Comunidade.</p>
        <p n="11">O texto do Acordo vem anexo ao presente regulamento.</p>
        <p n="12">Artigo 2º.</p>
        <p n="13">O Presidente do Conselho procederá à notificação prevista no artigo 48º. do Acordo (2).</p>
        <p n="14">Artigo 3º.</p>
        <p n="15">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas em 26 de Setembro de 1978.</p>
        <p n="18">Pelo Conselho</p>
        <p n="19">O Presidente</p>
        <p n="20">J. ERTL (1)JO nº. C 133 de 6.6.1977, p. 52. (2)A data de entrada em vigor do Acordo será publicada no Jornal Oficial das Comunidades Europeias pelo Secretariado-Geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
